#!/bin/bash
H=/sys/class/drm/card0/device/hwmon/hwmon1
echo "FREQ: $(cat $H/freq1_input) Hz"
echo "TEMP: $(cat $H/temp1_input) mC"
echo "POWER: $(cat $H/power1_input) uW"
echo "VDDC: $(cat $H/in0_input) mV"
echo "VDDCI: $(cat $H/in1_input) mV"
echo "DPM:"
cat /sys/class/drm/card0/device/pp_dpm_sclk
echo "GPU_BUSY: $(cat /sys/class/drm/card0/device/gpu_busy_percent)%"
